

<div class="clr"></div>

<div class="container padd_not" >


<div class="col-md-12  bg_measirs"  >




<div class="clr"></div>
<!--<h3>Description </h3>
<p><?=$product->text?></p>
<div class="clr"></div>-->


<div class="col-md-12 padd_not">
<div class="row">


<div class="col-md-4 padd_lt_not" style=" overflow:hidden;" >	



<div class="page" >

	
<!--<div class="sp-loading"><img src="products_zoom/images/sp-loading.gif" alt=""><br>LOADING IMAGES</div>-->
<div class="sp-wrap">
<?php if($product->img!='') { ?>
<img src="<?php echo base_url('assets/images/'.$product->img) ; ?>" alt="">
<?php } else { ?>
<img src="<?php echo base_url('assets/website/images/pro.jpg') ; ?>" alt="">
<?php } ?>

<?php if($product->img2!='') { ?>
<a href="<?php echo base_url('assets/images/'.$product->img2) ; ?>"><img src="<?php echo base_url('assets/images/'.$product->img2) ; ?>" alt=""></a>
<?php } ?>

<?php if($product->img3!='') { ?>
<a href="<?php echo base_url('assets/images/'.$product->img3) ; ?>"><img src="<?php echo base_url('assets/images/'.$product->img3) ; ?>" alt=""></a>
<?php } ?>
</div>

	 
	
	</div>

<!--<img src="<?php echo base_url('assets/images/'.$product->img) ; ?>" class="wm-zoom-default-img" alt="alternative text" data-hight-src="<?php echo base_url('assets/images/'.$product->img) ; ?>" data-loader-src="assets/img/loader.gif"  id="zoominage">-->
              
	
</div>



<div class="col-md-8">
<h1><?php echo $product->title; ?></h1>


<div class="row clearfix brtop-10 property-type font-roboto regular"> 



<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 pro_saml_des"> <p>Property Type <br /><span>
<?php $subcategory_id=$product->subcategory_id;
if($subcategory_id!=''){
$sql5 ="SELECT * FROM shop_subcategory where `id`='$subcategory_id'";
$query5 = $this->db->query($sql5);
if ($query5->num_rows() > 0) {
foreach($query5->result() as $rows5) {  echo $title5=$rows5->title; 
}
}
}
?>
</span></p></div>


<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 pro_saml_des"> <p>Property <br /><span>
<?php $code=$product->code;
if($code==1) { echo "Buy";}
if($code==2) { echo "Rent";}
?>
</span></p></div>


<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 pro_saml_des"> <p>Property ID <br /><span><?=$product->reg_id?></span> </p> </div> 

<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 pro_saml_des"> <p>Posted On <br /><span>
<?php
$s = $product->reg_date;
$dt = new DateTime($s);
$date = $dt->format('m/d/Y');
$time = $dt->format('H:i:s');
echo $date;
?></span> </p> </div> 



 








</div> 


<h2 class="font-nunito regular"><?php // echo $product->price; ?>
<?php
//$example = $product->price;
//$subtotal =  number_format($example, 2, '.', ',');
//echo $subtotal;



$amount = $product->price;
$amount = moneyFormatIndia( $amount );
echo $amount;

function moneyFormatIndia($num) {
    $explrestunits = "" ;
    if(strlen($num)>3) {
        $lastthree = substr($num, strlen($num)-3, strlen($num));
        $restunits = substr($num, 0, strlen($num)-3); // extracts the last three digits
        $restunits = (strlen($restunits)%2 == 1)?"0".$restunits:$restunits; // explodes the remaining digits in 2's formats, adds a zero in the beginning to maintain the 2's grouping.
        $expunit = str_split($restunits, 2);
        for($i=0; $i<sizeof($expunit); $i++) {
            // creates each of the 2's group and adds a comma to the end
            if($i==0) {
                $explrestunits .= (int)$expunit[$i].","; // if is first value , convert into integer
            } else {
                $explrestunits .= $expunit[$i].",";
            }
        }
        $thecash = $explrestunits.$lastthree;
    } else {
        $thecash = $num;
    }
    return $thecash; // writes the final format where $currency is the currency symbol.
}


?>

</h2> 





<hr />

<h3>Contact Details</h3>


<?php if($product->entry==1) { ?>

Name : <?php   if($product->cperson=='') { echo "Nil"; } else { echo $product->cperson; } ?> <br />
Phone Number : <?php   if($product->cnumber=='') { echo "Nil"; } else { echo $product->cnumber; } ?>  <br />
Email : <?php   if($product->cemail=='') { echo "Nil"; } else { echo $product->cemail; } ?>   <br />


<?php } else { ?>

<!--Name : Kerala Property Finder <br />
Phone Number : +91 73060 77214 <br />
Email : info@keralapropertyfinder.com <br />-->
Name : <?php   if($product->cperson=='') { echo "Nil"; } else { echo $product->cperson; } ?> <br />
Phone Number : <?php   if($product->cnumber=='') { echo "Nil"; } else { echo $product->cnumber; } ?>  <br />
Email : <?php   if($product->cemail=='') { echo "Nil"; } else { echo $product->cemail; } ?>   <br />



<?php } ?>




</div>

</div>
</div>
<div class="clr"></div>



</div>























<div class="clr"></div>


 


</div>




